Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-1307

PostGIS does not work in Alpine images

    Details

      Description

      Alpine testing has upgraded proj4 to version 6 which is incompatible with postgis
      https://git.alpinelinux.org/aports/commit/?id=86d8d20e2565125c3ddce628f3dedd7c5aa5dfda

      We need to make the package from source now to be able to build PostGIS

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                jpechanec Jiri Pechanec
                Reporter:
                jpechanec Jiri Pechanec
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: